Subject: Looking for partner from Davis or surrounding area (Bay area also) to go mushroom hunting in Fall

From: [email-masked] (ez013754)
Date: 30 Sep 1994 17:41:29 GMT

Hi, I am a graduate student at UCDavis, and I work on in situ soil
bioremediation using fungi (not Phanerochaete chrysosporium!).  In the
course of my research, I have developed a great interest in mushrooms,
and in edible mushrooms.  However, I am a starting amateur and I don't
know much about identifying with certainty edible species.  I'd love to
share my passion with mushrooms and learn about them by going mushroom
hunting, over a week-end later in the fall or at Thanksgiving with
somebody or a group of people.  Please e-mail me if you are interested.

Jerome F Rigot
Department of Environmental Toxicology
University of California
Davis, CA 95616
(916)752-5896
e-mail: [email-masked] 
or: [email-masked]